
/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––

- Rounded user avatars
- Buttons
- Brand Styles

*/

@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body{
  color: #ebdbb2 !important;
  background-color: #282828 !important;
  background-image: repeating-linear-gradient(transparent, transparent 50px, rgba(29,32,33,.4) 50px, rgba(29,32,33,.4) 53px, transparent 53px, transparent 63px, rgba(29,32,33,.4) 63px, rgba(29,32,33,.4) 66px, transparent 66px, transparent 116px, rgba(29,32,33,.5) 116px, rgba(29,32,33,.5) 166px, rgba(146,131,116,.2) 166px, rgba(146,131,116,.2) 169px, rgba(29,32,33,.5) 169px, rgba(29,32,33,.5) 179px, rgba(146,131,116,.2) 179px, rgba(146,131,116,.2) 182px, rgba(29,32,33,.5) 182px, rgba(29,32,33,.5) 232px, transparent 232px),
    repeating-linear-gradient(270deg, transparent, transparent 50px, rgba(29,32,33,.4) 50px, rgba(29,32,33,.4) 53px, transparent 53px, transparent 63px, rgba(29,32,33,.4) 63px, rgba(29,32,33,.4) 66px, transparent 66px, transparent 116px, rgba(29,32,33,.5) 116px, rgba(29,32,33,.5) 166px, rgba(146,131,116,.2) 166px, rgba(146,131,116,.2) 169px, rgba(29,32,33,.5) 169px, rgba(29,32,33,.5) 179px, rgba(146,131,116,.2) 179px, rgba(146,131,116,.2) 182px, rgba(29,32,33,.5) 182px, rgba(29,32,33,.5) 232px, transparent 232px),
    repeating-linear-gradient(125deg, transparent, transparent 2px, rgba(29,32,33,.2) 2px, rgba(29,32,33,.2) 3px, transparent 3px, transparent 5px, rgba(29,32,33,.2) 5px);
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  display: flex;
  flex-direction: column;
  border-left: 0;
  border-right: 0;
  font-family: 'Bitter', monospace !important;
}


/* Rounded avatars
–––––––––––––––––––––––––––––––––––––––––––––––––– */


.rounded-avatar {
  border-radius: 50%;
  object-fit: scale-down !important;
}



/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.maintxt {
  background-color: #282828;
  display: inline-block;
  margin-bottom: 20px;
  padding: 17px;
  font-size: 1rem;
  font-weight: 500;
  border-radius: 5px;
  border: solid #1d2021 2px;
  text-decoration: none;
  color: #ebdbb2 !important;
  word-wrap: break-word;
  width: 300px;
 }

.button,
button {
  background-color: #282828;
  display: inline-block;
  margin-bottom: 20px;
  padding: 17px;
  font-size: 1rem;
  font-weight: 500;
  border-radius: 5px;
  border: dashed #ebdbb2 2px;
  text-decoration: none;
  color: #ebdbb2 !important;
  word-wrap: break-word;
  width: 300px;
 }
button:hover,
.button:focus {
  color: #990000;
  border-color: #990000;
  outline: 0; }
.button.button-primary {
  color: #990000;
  filter: brightness(90%) }
.button.button-primary:hover,
.button.button-primary:focus {
  color: #990000;
  filter: brightness(90%) }


/* Brand Icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.icon {
  padding: 0px 8px 3.5px 0px;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
}